body {
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	font-family:arial, tahoma, trebuchet ms, verdana, sans-serif;
	background-position: top;
	background-repeat: repeat-x;
	line-height: 18px;
	background-image: url(../images/background.jpg);
	background-color: #FFFFFF;
		}

	
	h2 {
	letter-spacing: 0px;
	font-size: 14px;
	color: #FF6600;
	height: 5px;
	text-align: left;
	vertical-align: top;
}



a {
	color: #252550;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #0074E8;
}


h1 {
	letter-spacing: 0px;
	font-size: 16px;
	color: #22689e;
	background-image: url(images/underline.jpg);
	height: 50px;
	padding-top: 0px;
	background-position: bottom;
	background-repeat: repeat-x;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
}

/* main */

			
	#container {
	margin:auto;
	width:828px;
	text-align:left;
	height: 100%;
	background-position: top;
	background-repeat: no-repeat;
	background-image: url(../images/container-img.jpg);
		}
		
		
		
		
	/* header */
		
	#header	{
	width:828px;
	height:	98px;
	float: left;
	background-position: top;
		}
		
	#logo {
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}

#menu {
	float: right;
	width: 595px;
	margin-top: 25px;
	_margin-top: 37px;
	*margin-top: 37px; //ie7
}
	
	
}

#menu ul {
	color: #FFFFFF;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Times New Roman", Times, serif;
	font-weight: 100;
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 30px;
	padding-right: 13px;
	padding-left: 13px;
	letter-spacing: 1px;
	height: 25px;
	padding-bottom: 5px;
}

#menu a:hover {
	background: no-repeat center bottom;
	color: #FFFFFF;
	margin: 0;
	background-color: #2A6292;
}

#menu .current_page_item a {
	background: no-repeat center bottom;
	color: #FFFFFF;
	margin: 0;
	background-color: #2A6292;
}

/* Image area */
		
	#mainpic	{
	width:828px;
	height: 277px;
	float: left;
	background-repeat: no-repeat;
	margin-top: 15px;
	background-color: #083052;
		}

#imageContainer {
	height: 828px;
	vertical-align:top;
}

#imageContainer img {
	display: none;
	position: absolute;
}

#blackLayer {
	display: none;
	background-color: transparent;
	position: relative;
	top: 0px;
	left: 0px;
	height: 277px;
}







	/* content */	
		
	#contentcontainer {
	margin:auto;
	width:828px;
	text-align:left;
	background-position: top;
	background-repeat: repeat-y;
	background-image: url(../images/background-content.jpg);
	background-color: #FFFFFF;
	float: left;
		}
		
	#content_profile	{
	width:388px;
	float:left;
	color:	#333333;
	padding:0px;
	clear:left;
	margin-bottom: 20px;
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 0px;
	vertical-align: top;
	padding-left: 20px;
		}
		
		
		/* left */					
		
#left_services	{
	width:202px;
	float:left;
	color:	#333333;
	padding:0px;
	clear:left;
	margin-top: 20px;
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 0px;
	vertical-align: top;
	z-index: 10;
	padding-left: 20px;
		}
	
	
	#left_general	{
	width:288px;
	height:	330px;
	float:left;
	color:	#333333;
	padding:0px;
	clear:left;
	margin-top: 20px;
	padding-top: 0px;
	vertical-align: top;
	z-index: 10;
	padding-left: 20px;
		}


	#left_heading {
	letter-spacing: 0px;
	font-size: 16px;
	color: #33517B;
	background-image: url(../images/underline.jpg);
	height: 40px;
	padding-top: 0px;
	background-position: bottom;
	background-repeat: repeat-x;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding-left: 20px;
}	
	
#actionitems{
	width:268px;
	float:left;
	color:	#333333;
	padding:0px;
	clear:left;
	filter: block;
	margin-bottom: 10px;
		}	
	
	
		
		/* right */		
	
	
	#right_services	{
	width:565px;
	float:right;
	color:	#000033;
	padding:0px;
	clear:right;
	margin-top: 20px;
	text-align: justify;
	padding-right: 20px;
		}
		
		#right_contact	{
	width:485px;
	float:right;
	color:	#493956;
	padding:0px;
	clear:right;
	margin-top: 20px;
	text-align: left;
	padding-right: 40px;
		}
		
		#right_heading {
	letter-spacing: 0px;
	font-size: 16px;
	color: #33517B;
	background-image: url(../images/underline.jpg);
	height: 40px;
	padding-top: 0px;
	background-position: bottom;
	background-repeat: repeat-x;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding-left: 0px;
}

	
	/* footer */	
	
	
	#footercontainer {
	margin:auto;
	width:808px;
	text-align:left;
	background-position: top;
	background-repeat: repeat-x;
	background-image: url(../images/background-footer.gif);
	float: left;
	height:23px;
	padding-top: 8px;
	color: #FFFFFF;
	padding-left: 20px;
		}
			
	#footercontainer	a {
	color: #FFFFFF;
	text-decoration: none;
}

#footercontainer a:hover {
	text-decoration: none;
	color: #0074E8;
}	

#neville {
	margin:auto;
	width:205px;
	text-align:right;
	float: right;
	padding-top: 5px;
	padding-left: 20px;
	color: #0066FF;
	padding-right: 35px;
		}
		
#neville a{
	color: #8FA0B4;
		}
		
#neville a:hover{
	color: #0066FF;
	
		}		
		
		
 img, div, input 
 { behavior: url("iepngfix.htc") }


.service {
	color: #3B2B4F;
	text-decoration: none;
}
.service a:hover{
	color: #D96100;
	text-decoration: none;
}


/* @group Search Box */
#search {
	float: left;
	width: 202px;
	font-size: 12px;
	background-color: #e5e9ec;
}
#search form {margin-right: 15px;}
#search form div {margin: 10px 0px; padding: 0px;}

#leftcol {float: left; margin-top: 30px;}
#leftcol iframe {border: 0px;margin: 0px;padding: 0px;}
/* @end */
